
a{
	color: #27D;
	text-decoration: none;
}
a:focus, a:hover, a:active {
	text-decoration: underline;
}

div#page {
	width: 900px;
	margin: 0 auto;
	text-align: left;
	/* background-color: #fff;
	border-color: #ddd;
	border-style: none solid solid;
	border-width: medium 1px 1px;   */
}
div#container {
	padding: 20px;
	font-family: "Lucida Grande", "Lucida Sans Unicode", Verdana, Helvetica, Arial, sans-serif;
	font-size:75%;
}
